BODY {	color : Black;
	background-color : #FFFFFF;
	font-family: Arial, Tahoma, Verdana, 'MS Sans Serif';
	font-size: 9pt; }

A {	color : #0000CD; text-decoration : underline; }

A.PICT {color : #0000CD; text-decoration : none; }

A.THUMBS {color : Black; text-decoration : none; font-size : 8 pt; }

A.SMALL {color : #0000CD; text-decoration : none; font-size : 8 pt; }

A:HOVER {color : #6495ED; text-decoration : none; }

A:HOVER.THUMBS {color : Black; text-decoration : none; font-size : 8 pt; }

H4.MSG {color: Red; background-color : #FFFFFF; }

INPUT.SMALL{font-size: x-small; }

INPUT.PROTECTED{background-color: Transparent; }

SELECT.XXSMALL{font-size: xx-small; }

TABLE {	FONT-FAMILY: Arial, Tahoma, Verdana, 'MS Sans Serif';
	FONT-SIZE: 9pt;
	border: none;
 }

TH {	FONT-FAMILY: Arial, Tahoma, Verdana, 'MS Sans Serif';
	FONT-SIZE: 9pt; }

TH.RGT {	FONT-FAMILY: Arial, Tahoma, Verdana, 'MS Sans Serif';
		FONT-SIZE: 9pt; text-align : right; white-space: nowrap; }

TD {	text-align : left; white-space: nowrap; }

TD.CNT {text-align : center; white-space: nowrap; }

TD.RGT {text-align : right; white-space: nowrap; }

TD.SML {text-align: left;
    	FONT-FAMILY: Arial, 'MS Sans Serif';
    	FONT-SIZE: 8pt }

TD.CNTSML {text-align: center;
    	FONT-FAMILY: Arial, 'MS Sans Serif';
    	FONT-SIZE: 8pt }

TD.RGTSML {text-align: right;
    	FONT-FAMILY: Arial, 'MS Sans Serif';
    	FONT-SIZE: 8pt }

tr.lsttit{COLOR: black;
	background-color: #8F8F8F;
	FONT-FAMILY: Arial, Tahoma, Verdana, 'MS Sans Serif';
	FONT-SIZE: 9pt }
	
th.lsttit{COLOR: black;
	background-color: #8F8F8F;
	FONT-FAMILY: Arial, Tahoma, Verdana, 'MS Sans Serif';
	FONT-SIZE: 9pt }
	
td.lsttitrgt{text-align : right;
	COLOR: black;
	background-color: #8F8F8F;
	FONT-FAMILY: Arial, Tahoma, Verdana, 'MS Sans Serif';
	FONT-SIZE: 9pt }
	
tr.lstodd{background-color: #BDBDBD;
	color: black;
	FONT-FAMILY: Arial, 'MS Sans Serif';
	FONT-SIZE: 9pt }

tr.lsteven{background-color: #DFDFDF;
	color: black;
	FONT-FAMILY: Arial, 'MS Sans Serif';
	FONT-SIZE: 9pt }